@media screen and (max-width: 1280px)
{
	.Principal .Oscurecer .Texto .Titulo
	{
		font-size: 4em;
		letter-spacing: .2em;
	}
	.Principal .Oscurecer .Texto .Titulo .Span
	{
		margin-left: -15px;
	}
	.Principal .Oscurecer .Texto .Parrafo
	{
		font-size: 1.2em;
	}
}
@media screen and (max-width: 900px)
{
	.Testimonios .Testimonio:before,
	.Testimonios .Testimonio:after
	{
		width: 85%;
		height: 85%;
	}
}
@media screen and (max-width: 700px)
{
	.Principal .Oscurecer .Texto .Titulo
	{
		font-size: 3em;
		letter-spacing: .2em;
	}
	.Principal .Oscurecer .Texto .Parrafo
	{
		font-size: 1.1em;
	}
}
@media screen and (max-width: 900px)
{
	.Testimonios .Testimonio:before,
	.Testimonios .Testimonio:after
	{
		width: 80%;
		height: 80%;
	}
}
@media screen and (max-width: 350px)
{
	.Principal .Oscurecer .Texto .Titulo
	{
		font-size: 2.5em;
		letter-spacing: .1em;
	}
	.Principal .Oscurecer .Texto .Titulo .Span
	{
		margin-left: 0px;
	}
	.Principal .Oscurecer .Texto .Parrafo
	{
		font-size: 1em;
	}
}